<!DOCTYPE html>
<html>
  <%- include("partials/head.ejs") %>
  <body>
    <%- include("partials/navbar.ejs") %>
    <div class="container-profile">
      <% events.forEach(data => { %>
      <div class="container">
        <div class="event-head-container">
          <div class="row justify-content-center">
            <div class="col-md-8 col-xs-12">
              <div class="event-banner">
                <img src="https://mini-project-f-backend.herokuapp.com/<%= data.banner %> " alt="banner of the event" width="80%" />
              </div>
            </div>
            <div class="col-md-4 col-xs-12">
              <div class="event-head-detail">
                <time><%= data.date_start %> | <%= data.time_start %>  </time>
                <div class="event-head-name">
                  <h1><%= data.name %> </h1>
                </div>
                <div class="event-head-organizer">
                  <h2>by The Shona Project</h2>
                </div>
                <div class="event-price">
                  <p>Free</p>
                </div>
              </div>
            </div>

            <div class="col-md-8 col-xs-12">
              <div class="share-icon">
                <a><img src="share.png" /></a>
              </div>
            </div>
            <div class="col-md-4 col-xs-4">
              <a href="/event_register" type="button" class="register-event-btn">Register</a>
            </div>
          </div>
        </div>

        <div class="event-description-container">
          <div class="row">
            <div class="col-md-9 event-description">
              <h5>DESCRIPTION</h5>
              <p>
              <%= data.description %> 
              </p>
                <li>Instagram: <a href="#">@shonadotie</a></li>
                <li>Twitter : <a href="#">@shonadotie</a></li>
                <li>Facebook : <a href="#">Shona- The Survival Kit for Girls.</a></li>
              </ul>
            </div>
            <div class="col-md-3 col-xs-12">
              <div class="event-location">
                <h5>LOCATION</h5>
                <p>Online event</p>
              </div>
            </div>
            <div class="col-md-12 col-xs-12">
              <div class="event-tag">
                <h5>TAGS</h5>
                <div class="tag-container">
                  <p>Charity & Cause</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <% }) %>

    </div>

    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
